REM stoppen

set serviceName=CADOSYS-Input
sc stop %serviceName%

set serviceName=CADOSYS-OCR1
sc stop %serviceName%

set serviceName=CADOSYS-Erkennung1
sc stop %serviceName%

set serviceName=CADOSYS-Export
sc stop %serviceName%

set serviceName=CADOSYS-Observation
sc stop %serviceName%

set serviceName=CADOSYS-Supervisor
sc stop %serviceName%

set serviceName=CADOSYS-Statistic1
sc stop %serviceName%

set serviceName=CADOSYS-Statistic2
sc stop %serviceName%

@ping localhost -n 180 >NUL

REM starten

set serviceName=CADOSYS-Supervisor
sc start %serviceName%

@ping localhost -n 10 >NUL

set serviceName=CADOSYS-Observation
sc start %serviceName%

@ping localhost -n 10 >NUL

set serviceName=CADOSYS-Input
sc start %serviceName%

set serviceName=CADOSYS-OCR1
sc start %serviceName%

set serviceName=CADOSYS-Erkennung1
sc start %serviceName%

set serviceName=CADOSYS-Export
sc start %serviceName%

set serviceName=CADOSYS-Statistic1
sc start %serviceName%

set serviceName=CADOSYS-Statistic2
sc start %serviceName%

echo Fenster wird in 5 Sekunden geschlossen.
@ping localhost -n 5 >NUL
@exit
